Bug 999954 - ClassCastException thrown when storing data via Memcached in clustered compatibility mode
ClassCastException thrown when storing data via Memcached in clustered compat...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: DR4
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 08:36 EDT by Martin Gencur
Modified: 2013-10-06 20:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3428 Major Resolved MemcachedTypeConverter does not work in clustered mode with non-bytearray data 2015-11-19 14:10 EST

  None (edit)
Description Martin Gencur 2013-08-22 08:36:35 EDT
See the description in the JIRA: https://issues.jboss.org/browse/ISPN-3428

Note You need to log in before you can comment on or make changes to this bug.